<div class="modal-dialog">    
  <!-- Modal content-->
  <div class="modal-content">
    <div class="modal-header">
      <h4 class="modal-title">Add Country</h4>
      <button type="button" class="close" data-dismiss="modal">&times;</button>  
    </div>

    <div class="modal-body">
      <form  action="/addCountry" method="post" role="form">
      {{ countryForm.csrf }}
      <div class="form-group">
        <label for="cityName1">Name:</label>
        <input type="text" class="form-control" id="newCountry" name="newCountry" placeholder="E.g. Italy">
        <br>
      </div>
    <button type="submit" class="btn btn-success">Save</button>
      </form>  
   </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
    </div>
  </div>
</div>
